<%@ page language="java" import="java.util.*" pageEncoding="gbk"%>
<!DOCTYPE html>
<html>
<head lang="en">
	<meta http-equiv="Content-Type" content="text/html; charset=gbk" />
 	<%@include file="../../../frame/assets/header-all.jsp"%>
	<style>
	.form-line .text-content{
		width:120px;
	}
	</style>
</head>
<body class="easyui-layout">
<form id="childform" class="easyui-form" data-options="novalidate:true">
	<input id="personid" type="hidden" />
	<div class="form-line clearfix">
		<div class="fl">
			<span class="text-content"><em class="must">*</em>人员姓名：</span> 
			<input id="personname" class="easyui-textbox" data-options="required:false,validType:'length[0,40]'" missingMessage="人员姓名必填项" > 
		</div> 
		<div class="fl">
			<span class="text-content"><em class="must">*</em>人员手机：</span> 
			<input id="personphone" class="easyui-textbox" data-options="required:false,validType:'length[0,40]'" missingMessage="人员手机必填项" > 
		</div> 
	</div>
	<div class="form-line clearfix">
		<div class="fl">
			<span class="text-content"><em class="must"></em>人员住址：</span> 
			<input id="personaddress" class="easyui-textbox" data-options="required:false,validType:'length[0,200]'" missingMessage="人员住址详址必填项" > 
		</div> 
	</div>
	<div class="form-line clearfix">
		<div class="fl">
			<span class="text-content"><em class="must"></em>备注：</span> 
			<input id="remarks" class="easyui-textbox" style="width:300px;height:80px" data-options="multiline:true" > 
		</div>
	</div>
</form>
</body>
</html>
<script type="text/javascript">
$(function(){
	//加载下拉选项
	setTimeout(loadValue,500);
});
function loadValue(){
	if (!$.isEmptyObject(top.editInfo)) {
		var records = top.editInfo;
		$("#personid").val(records.personid);
		$("#personname").textbox("setValue",records.personname);
		$("#personphone").textbox("setValue",records.personphone);
		$("#personaddress").textbox("setValue",records.personaddress);
		$("#remarks").textbox("setValue",records.remarks);
	}else{
		
	}
}
/*
var xx1 = $("#xx1").textbox("getValue");//文本
var xx2 = $("#xx2").combobox("getValue");//下拉
var xx3 = $("#xx3").datetimebox("getValue");//日期
var xx4 = $("#xx4").numberbox("getValue");//数字
$('#xx5').combobox({  
	url:'xtclAction!select_Xtcl.do?csdl=xx5&page=1&rows=1000', 
	textField:"csmc",  
	valueField:"csdm",
	panelWidth:148,
	loadFilter:function(data){
		//data.unshift({"csmc":"选择","csdm":""});
		return data;
	}
});
$("#xx6").textbox("setValue",records.xx6);
$("#xx7").combobox("setValue",records.xx7);
$("#xx8").combobox("setValue",records.xx8);
$("#xx9").datetimebox("setValue",$.getNowTime());
$("#xx10").datetimebox("setValue",$.getTodayStart('00:00:00',-3));//往前推3天  +'00:00:00'
$("#xx11").datetimebox("setValue",$.getTodayEnd());//当天 +'23:59:59'	
$("#xx12").datetimebox("setValue",$.getDateNumToStr(records.xx12));
$("#xx13").numberbox("setValue",records.xx13);
*/
</script>
